Bug 152264 - storage/indexeddb/deleted-objects.html is crashing on mac-wk1
Summary: storage/indexeddb/deleted-objects.html is crashing on mac-wk1
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: WebKit Nightly Build
Hardware: Macintosh Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 149117
  Show dependency treegraph
 
Reported: 2015-12-14 12:55 PST by Ryan Haddad
Modified: 2016-01-05 10:15 PST (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ryan Haddad 2015-12-14 17:12:38 PST
Marked as flaky crash again in <http://trac.webkit.org/changeset/194082>
Comment 2 Ryan Haddad 2015-12-15 08:37:41 PST
I overrode the existing failure expectation with my change. Fixed that with <https://trac.webkit.org/r194105>
Comment 3 Brady Eidson 2016-01-05 09:10:36 PST
http://trac.webkit.org/changeset/194563 fixed this.
Comment 4 Brady Eidson 2016-01-05 10:15:29 PST
Test re-enabled (but with failing results) in http://trac.webkit.org/changeset/194588